filename = 'dicemcdeathgen-1.20.1-0.0.1.jar'
name = 'Death Generator'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge' ]
x-prismlauncher-mc-versions = [ '1.20', '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'ac36b78532099b13dff609f0ebee1cf3a1fb9c83'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 4875596
project-id = 533254